/*     992275 : 타이틀 텍스트      */

.title__992275__ {font-size:0}
.title__992275__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__992275__ p:before {content:'';position:absolute;background:#9fc3e7;font-size:0}

.title__992275__.style_top p {padding-top:10px}
.title__992275__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__992275__.style_right p {padding-right:14px}
.title__992275__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__992275__.style_bottom p {padding-bottom:12px}
.title__992275__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__992275__.style_left p {padding-left:14px}
.title__992275__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__992275__.style_circle1 p {padding-left:18px}
.title__992275__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__992275__.style_circle2 p {padding-left:18px}
.title__992275__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #9fc3e7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__992275__ p {font-size:20px}
	.title__992275__.style_top p:before {width:20px}
	.title__992275__.style_right p:before {height:20px}
	.title__992275__.style_bottom p:before {width:20px}
	.title__992275__.style_left p:before {height:20px}
}

/*     992285 : 장문 텍스트      */
.textarea__992285__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.textarea__992285__ p span{font-weight:bold;color:#0e4fc5}
.textarea__992285__ p strong{color:#ec4a4a}
@media all and (min-width:1024px){
	.textarea__992285__ p {font-size:16px}
}

/*     992295 : 타이틀 텍스트      */

.title__992295__ {font-size:0}
.title__992295__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__992295__ p:before {content:'';position:absolute;background:#9fc3e7;font-size:0}

.title__992295__.style_top p {padding-top:10px}
.title__992295__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__992295__.style_right p {padding-right:14px}
.title__992295__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__992295__.style_bottom p {padding-bottom:12px}
.title__992295__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__992295__.style_left p {padding-left:14px}
.title__992295__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__992295__.style_circle1 p {padding-left:18px}
.title__992295__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__992295__.style_circle2 p {padding-left:18px}
.title__992295__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #9fc3e7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__992295__ p {font-size:20px}
	.title__992295__.style_top p:before {width:20px}
	.title__992295__.style_right p:before {height:20px}
	.title__992295__.style_bottom p:before {width:20px}
	.title__992295__.style_left p:before {height:20px}
}

/*     992305 : 장문 텍스트      */
.textarea__992305__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.textarea__992305__ p span{font-weight:bold;color:#0e4fc5}
.textarea__992305__ p strong{color:#ec4a4a}
@media all and (min-width:1024px){
	.textarea__992305__ p {font-size:16px}
}

/*     992315 : 타이틀 텍스트      */

.title__992315__ {font-size:0}
.title__992315__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__992315__ p:before {content:'';position:absolute;background:#9fc3e7;font-size:0}

.title__992315__.style_top p {padding-top:10px}
.title__992315__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__992315__.style_right p {padding-right:14px}
.title__992315__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__992315__.style_bottom p {padding-bottom:12px}
.title__992315__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__992315__.style_left p {padding-left:14px}
.title__992315__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__992315__.style_circle1 p {padding-left:18px}
.title__992315__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__992315__.style_circle2 p {padding-left:18px}
.title__992315__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #9fc3e7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__992315__ p {font-size:20px}
	.title__992315__.style_top p:before {width:20px}
	.title__992315__.style_right p:before {height:20px}
	.title__992315__.style_bottom p:before {width:20px}
	.title__992315__.style_left p:before {height:20px}
}

/*     992325 : 장문 텍스트      */
.textarea__992325__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.textarea__992325__ p span{font-weight:bold;color:#0e4fc5}
.textarea__992325__ p strong{color:#ec4a4a}
@media all and (min-width:1024px){
	.textarea__992325__ p {font-size:16px}
}

/*     992335 : 타이틀 텍스트      */

.title__992335__ {font-size:0}
.title__992335__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__992335__ p:before {content:'';position:absolute;background:#9fc3e7;font-size:0}

.title__992335__.style_top p {padding-top:10px}
.title__992335__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__992335__.style_right p {padding-right:14px}
.title__992335__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__992335__.style_bottom p {padding-bottom:12px}
.title__992335__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__992335__.style_left p {padding-left:14px}
.title__992335__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__992335__.style_circle1 p {padding-left:18px}
.title__992335__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__992335__.style_circle2 p {padding-left:18px}
.title__992335__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #9fc3e7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__992335__ p {font-size:20px}
	.title__992335__.style_top p:before {width:20px}
	.title__992335__.style_right p:before {height:20px}
	.title__992335__.style_bottom p:before {width:20px}
	.title__992335__.style_left p:before {height:20px}
}

/*     992345 : 장문 텍스트      */
.textarea__992345__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.textarea__992345__ p span{font-weight:bold;color:#0e4fc5}
.textarea__992345__ p strong{color:#ec4a4a}
@media all and (min-width:1024px){
	.textarea__992345__ p {font-size:16px}
}

/*     992355 : 타이틀 텍스트      */

.title__992355__ {font-size:0}
.title__992355__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__992355__ p:before {content:'';position:absolute;background:#9fc3e7;font-size:0}

.title__992355__.style_top p {padding-top:10px}
.title__992355__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__992355__.style_right p {padding-right:14px}
.title__992355__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__992355__.style_bottom p {padding-bottom:12px}
.title__992355__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__992355__.style_left p {padding-left:14px}
.title__992355__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__992355__.style_circle1 p {padding-left:18px}
.title__992355__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__992355__.style_circle2 p {padding-left:18px}
.title__992355__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #9fc3e7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__992355__ p {font-size:20px}
	.title__992355__.style_top p:before {width:20px}
	.title__992355__.style_right p:before {height:20px}
	.title__992355__.style_bottom p:before {width:20px}
	.title__992355__.style_left p:before {height:20px}
}

/*     992365 : 장문 텍스트      */
.textarea__992365__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.textarea__992365__ p span{font-weight:bold;color:#0e4fc5}
.textarea__992365__ p strong{color:#ec4a4a}
@media all and (min-width:1024px){
	.textarea__992365__ p {font-size:16px}
}

/*     992435 : 타이틀 텍스트      */

.title__992435__ {font-size:0}
.title__992435__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__992435__ p:before {content:'';position:absolute;background:#9fc3e7;font-size:0}

.title__992435__.style_top p {padding-top:10px}
.title__992435__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__992435__.style_right p {padding-right:14px}
.title__992435__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__992435__.style_bottom p {padding-bottom:12px}
.title__992435__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__992435__.style_left p {padding-left:14px}
.title__992435__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__992435__.style_circle1 p {padding-left:18px}
.title__992435__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__992435__.style_circle2 p {padding-left:18px}
.title__992435__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #9fc3e7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__992435__ p {font-size:20px}
	.title__992435__.style_top p:before {width:20px}
	.title__992435__.style_right p:before {height:20px}
	.title__992435__.style_bottom p:before {width:20px}
	.title__992435__.style_left p:before {height:20px}
}

/*     992445 : 장문 텍스트      */
.textarea__992445__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.textarea__992445__ p span{font-weight:bold;color:#0e4fc5}
.textarea__992445__ p strong{color:#ec4a4a}
@media all and (min-width:1024px){
	.textarea__992445__ p {font-size:16px}
}

